/*
 * @(#)BurnCopy.java
 *
 * This file is part of webCDwriter - Network CD Writing.
 *
 * Copyright (C) 2001 Jrg P. M. Haeger
 *
 * webCDwriter is free software. See CDcreator.java for details.
 */

public class BurnCopy extends Burn
{
	protected void execBurnCommand()
	{
		execCommand("burnCopy");
	}

	protected void execOptions()
	{
		if (Options.simulate)
			execCommand("setLaserOff");
		if (Options.blankTOC)
			execCommand("setBlankTOC");
		if (Options.closeCD)
			execCommand("setCloseCD");
		if (Options.verify)
			execCommand("setVerify");
	}
}
